## ispell 3.4.05

=== languages/espanol/Makefile ===
#
# $Id: Makefile,v 1.5 2015-02-08 01:11:55-08 geoff Exp $
#
# Copyright 1993, 2001, Geoff Kuenning, Claremont, CA
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in the
#    documentation and/or other materials provided with the distribution.
# 3. All modifications to the source code must be clearly marked as
#    such.  Binary redistributions based on modified source code
#    must be clearly marked as modified versions in the documentation
#    and/or other materials provided with the distribution.
# 4. The code that causes the 'ispell -v' command to display a prominent
#    link to the official ispell Web site may not be removed.
# 5. The name of Geoff Kuenning may not be used to endorse or promote
#    products derived from this software without specific prior
#    written permission.
#
# THIS SOFTWARE IS PROVIDED BY GEOFF KUENNING AND CONTRIBUTORS ``AS IS'' AND
# ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
# ARE DISCLAIMED.  IN NO EVENT SHALL GEOFF KUENNING OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
# OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
# HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
# LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
# OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
# SUCH DAMAGE.
#
# This makefile is an example of how you might write a makefile for a
# simple language which has only a single dictionary available.  For
# an example of a complex makefile, look at the makefile for English.
#
# $Log: Makefile,v $
# Revision 1.5  2015-02-08 01:11:55-08  geoff
# Support DESTDIR.
#
# Revision 1.4  2005-04-14 06:27:40-07  geoff
# Update license.  Allow LIBDIR to be relative.  Be sure to get copies
# of buildhash and fix8bit from the source tree.  Drop unsq.
#
# Revision 1.6  1994/02/07  06:07:57  geoff
# Add a dummy else clause to shell if-test for Ultrix
#
# Revision 1.5  1994/01/25  07:12:44  geoff
# Get rid of all old RCS log lines in preparation for the 3.1 release.
#
#

SHELL = /bin/sh
MAKE = make

CONFIG		=	../../config.sh
PATHADDER	=	../..
BUILDHASH	=	../../buildhash
FIX8BIT		=	../fix8bit

#
# The following variables make it easy to adapt this Makefile to
# numerous languages.
#
LANGUAGE	=	espanol
DICTIONARY	=	$(LANGUAGE).words
HASHFILE	=	$(LANGUAGE).hash

#
# The following variables may be overridden by the superior Makefile,
# based on the LANGUAGES variable in config.X.
#
AFFIXES	=	$(LANGUAGE).aff

#
#	Set this to "-vx" in the make command line if you need to
#	debug the complex shell commands.
#
SHELLDEBUG = +vx

all:	$(HASHFILE)

install: all $(CONFIG)
	@. $(CONFIG); \
	  set -x; \
	  cd ../..; \
	  [ -d $(DESTDIR)$$LIBDIR ]  || \
	    $(MAKE) -f Makefile NEWDIR=$(DESTDIR)$$LIBDIR mkdirpath; \
	  cd $(DESTDIR)$$LIBDIR; rm -f $(LANGUAGE).aff $(HASHFILE)
	@. $(CONFIG); \
	  set -x; \
	  cp $(LANGUAGE).aff $(HASHFILE) \
	    `cd ../..; cd $(DESTDIR)$$LIBDIR; pwd`
	@. $(CONFIG); \
	  set -x; \
	  cd ../..; cd $(DESTDIR)$$LIBDIR; \
	  chmod 644 $(LANGUAGE).aff $(HASHFILE)

$(HASHFILE):	$(BUILDHASH) $(AFFIXES) $(DICTIONARY)
	rm -f $(HASHFILE)
	munchlist -v -l $(AFFIXES) $(DICTIONARY) > $(LANGUAGE).words+
	$(BUILDHASH) $(LANGUAGE).words+ $(AFFIXES) $(HASHFILE)

build:
	$(BUILDHASH) -s $(LANGUAGE).words+ $(AFFIXES) $(HASHFILE)

$(LANGUAGE)-alt.aff:	$(LANGUAGE)-alt.7bit $(FIX8BIT)
	$(FIX8BIT) -8 < $(LANGUAGE)-alt.7bit > $(LANGUAGE)-alt.aff

$(FIX8BIT):	../fix8bit.c
	cd ..; $(MAKE) fix8bit

#
#	The following dependency can be executed when ispell is unpacked,
#	to unpack the dictionaries.
#
unpack:	$(AFFIXES)

clean:
	rm -f core *.hash *.stat *.cnt

#
#	The following target is used in the English makefile, and is
#	required to be present in all other language Makefiles as
#	well, even though it doesn't have to do anything in those
#	directories.
#
kitclean:

#
#	The following target is used in the English makefile, and is
#	required to be present in all other language Makefiles as
#	well, even though it doesn't have to do anything in those
#	directories.
#
dictclean:

=== languages/francais/Makefile ===
#
# $Id: Makefile,v 1.12 2015-02-08 01:11:55-08 geoff Exp $
#
# Copyright 1993, 2001, Geoff Kuenning, Claremont, CA
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in the
#    documentation and/or other materials provided with the distribution.
# 3. All modifications to the source code must be clearly marked as
#    such.  Binary redistributions based on modified source code
#    must be clearly marked as modified versions in the documentation
#    and/or other materials provided with the distribution.
# 4. The code that causes the 'ispell -v' command to display a prominent
#    link to the official ispell Web site may not be removed.
# 5. The name of Geoff Kuenning may not be used to endorse or promote
#    products derived from this software without specific prior
#    written permission.
#
# THIS SOFTWARE IS PROVIDED BY GEOFF KUENNING AND CONTRIBUTORS ``AS IS'' AND
# ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
# ARE DISCLAIMED.  IN NO EVENT SHALL GEOFF KUENNING OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
# OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
# HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
# LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
# OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
# SUCH DAMAGE.
#
# This makefile is an example of how you might write a makefile for a
# simple language which has only a single dictionary available.  For
# an example of a complex makefile, look at the makefile for English.
#
# $Log: Makefile,v $
# Revision 1.12  2015-02-08 01:11:55-08  geoff
# Support DESTDIR.
#
# Revision 1.11  2005-04-13 17:06:51-07  geoff
# Update license.  Drop unsq.  Allow LIBDIR to be a relative path.
#
# Revision 1.10  2001/07/25 21:51:48  geoff
# *** empty log message ***
#
# Revision 1.9  2001/07/23 20:43:38  geoff
# *** empty log message ***
#
# Revision 1.8  1994/08/31 05:58:58  geoff
# Create directories before installing into them.
#
# Revision 1.7  1994/02/22  06:09:14  geoff
# Add SHELLDEBUG.
#
# Revision 1.6  1994/02/07  06:07:57  geoff
# Add a dummy else clause to shell if-test for Ultrix
#
# Revision 1.5  1994/01/25  07:12:44  geoff
# Get rid of all old RCS log lines in preparation for the 3.1 release.
#
#

SHELL = /bin/sh
MAKE = make

CONFIG		=	../../config.sh
PATHADDER	=	../..
BUILDHASH	=	../../buildhash
FIX8BIT		=	../fix8bit

#
# The following variables make it easy to adapt this Makefile to
# numerous languages.
#
LANGUAGE	=	francais
DICTIONARY	=	$(LANGUAGE).sml
HASHFILE	=	$(LANGUAGE).hash

#
# The following variables may be overridden by the superior Makefile,
# based on the LANGUAGES variable in config.X.
#
AFFIXES	=	$(LANGUAGE).aff

#
#	Set this to "-vx" in the make command line if you need to
#	debug the complex shell commands.
#
SHELLDEBUG = +vx

all:	$(HASHFILE)

install: all $(CONFIG)
	@. $(CONFIG); \
	  set -x; \
	  cd ../..; \
	  [ -d $(DESTDIR)$$LIBDIR ]  || \
	    $(MAKE) -f Makefile NEWDIR=$(DESTDIR)$$LIBDIR mkdirpath; \
	  cd $(DESTDIR)$$LIBDIR; rm -f $(LANGUAGE).aff $(HASHFILE)
	@. $(CONFIG); \
	  set -x; \
	  cp $(LANGUAGE).aff $(HASHFILE) \
	    `cd ../..; cd $(DESTDIR)$$LIBDIR; pwd`
	@. $(CONFIG); \
	  set -x; \
	  cd ../..; cd $(DESTDIR)$$LIBDIR; \
	  chmod 644 $(LANGUAGE).aff $(HASHFILE)

$(HASHFILE):	$(BUILDHASH) $(AFFIXES) $(DICTIONARY)
	rm -f $(HASHFILE)
	$(BUILDHASH) $(DICTIONARY) $(AFFIXES) $(HASHFILE)

$(AFFIXES):	$(LANGUAGE).7bit $(FIX8BIT)
	$(FIX8BIT) -8 < $(LANGUAGE).7bit > $(AFFIXES)

$(LANGUAGE)-alt.aff:	$(LANGUAGE)-alt.7bit $(FIX8BIT)
	$(FIX8BIT) -8 < $(LANGUAGE)-alt.7bit > $(LANGUAGE)-alt.aff

$(FIX8BIT):	../fix8bit.c
	cd ..; $(MAKE) fix8bit

#
#	The following dependency can be executed when ispell is unpacked,
#	to unpack the dictionaries.
#
unpack:	$(AFFIXES)

clean:
	rm -f core *.hash *.stat *.cnt

#
#	The following target is used in the English makefile, and is
#	required to be present in all other language Makefiles as
#	well, even though it doesn't have to do anything in those
#	directories.
#
kitclean:

#
#	The following target is used in the English makefile, and is
#	required to be present in all other language Makefiles as
#	well, even though it doesn't have to do anything in those
#	directories.
#
dictclean:

=== languages/nederlands/Makefile ===
#
# $Id: Makefile,v 1.9 2015-02-08 01:11:55-08 geoff Exp $
#
# Copyright 1993, 2001, Geoff Kuenning, Claremont, CA
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in the
#    documentation and/or other materials provided with the distribution.
# 3. All modifications to the source code must be clearly marked as
#    such.  Binary redistributions based on modified source code
#    must be clearly marked as modified versions in the documentation
#    and/or other materials provided with the distribution.
# 4. The code that causes the 'ispell -v' command to display a prominent
#    link to the official ispell Web site may not be removed.
# 5. The name of Geoff Kuenning may not be used to endorse or promote
#    products derived from this software without specific prior
#    written permission.
#
# THIS SOFTWARE IS PROVIDED BY GEOFF KUENNING AND CONTRIBUTORS ``AS IS'' AND
# ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
# ARE DISCLAIMED.  IN NO EVENT SHALL GEOFF KUENNING OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
# OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
# HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
# LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
# OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
# SUCH DAMAGE.
#
# This makefile is an example of how you might write a makefile for a
# simple language which has only a single dictionary available.  For
# an example of a complex makefile, look at the makefile for English.
#
# $Log: Makefile,v $
# Revision 1.9  2015-02-08 01:11:55-08  geoff
# Support DESTDIR.
#
# Revision 1.8  2005-04-13 17:07:23-07  geoff
# Update license.  Drop unsq.  Allow LIBDIR to be a relative path.
#
# Revision 1.7  2001/07/25 21:51:47  geoff
# *** empty log message ***
#
# Revision 1.6  2001/07/23 20:43:38  geoff
# *** empty log message ***
#
# Revision 1.5  1994/08/31 05:58:50  geoff
# Create directories before installing into them.
#
# Revision 1.4  1994/02/22  06:09:11  geoff
# Add SHELLDEBUG.
#
# Revision 1.3  1994/02/07  06:07:57  geoff
# Add a dummy else clause to shell if-test for Ultrix
#
# Revision 1.2  1994/01/25  07:12:45  geoff
# Get rid of all old RCS log lines in preparation for the 3.1 release.
#
#

SHELL = /bin/sh
MAKE = make

CONFIG		=	../../config.sh
PATHADDER	=	../..
BUILDHASH	=	../../buildhash
FIX8BIT		=	../fix8bit

#
# The following variables make it easy to adapt this Makefile to
# numerous languages.
#
LANGUAGE	=	nederlands
DICTIONARY	=	$(LANGUAGE).sml
HASHFILE	=	$(LANGUAGE).hash

#
# The following variables may be overridden by the superior Makefile,
# based on the LANGUAGES variable in config.X.
#
AFFIXES	=	$(LANGUAGE).aff

#
#	Set this to "-vx" in the make command line if you need to
#	debug the complex shell commands.
#
SHELLDEBUG = +vx

all:	$(HASHFILE)

install: all $(CONFIG)
	@. $(CONFIG); \
	  set -x; \
	  cd ../..; \
	  [ -d $(DESTDIR)$$LIBDIR ]  || \
	    $(MAKE) -f Makefile NEWDIR=$(DESTDIR)$$LIBDIR mkdirpath; \
	  cd $(DESTDIR)$$LIBDIR; rm -f $(LANGUAGE).aff $(HASHFILE)
	@. $(CONFIG); \
	  set -x; \
	  cp $(LANGUAGE).aff $(HASHFILE) \
	    `cd ../..; cd $(DESTDIR)$$LIBDIR; pwd`
	@. $(CONFIG); \
	  set -x; \
	  cd ../..; cd $(DESTDIR)$$LIBDIR; \
	  chmod 644 $(LANGUAGE).aff $(HASHFILE)

$(HASHFILE):	$(BUILDHASH) $(AFFIXES) $(DICTIONARY)
	rm -f $(HASHFILE)
	$(BUILDHASH) $(DICTIONARY) $(AFFIXES) $(HASHFILE)

$(AFFIXES):	$(LANGUAGE).7bit $(FIX8BIT)
	$(FIX8BIT) -8 < $(LANGUAGE).7bit > $(AFFIXES)

$(FIX8BIT):	../fix8bit.c
	cd ..; $(MAKE) fix8bit

#
#	The following dependency can be executed when ispell is unpacked,
#	to unpack the dictionaries.
#
unpack:	$(AFFIXES)

clean:
	rm -f core *.hash *.stat *.cnt

#
#	The following target is used in the English makefile, and is
#	required to be present in all other language Makefiles as
#	well, even though it doesn't have to do anything in those
#	directories.
#
kitclean:

#
#	The following target is used in the English makefile, and is
#	required to be present in all other language Makefiles as
#	well, even though it doesn't have to do anything in those
#	directories.
#
dictclean:

=== languages/norsk/Makefile ===
#
# $Id: Makefile,v 1.11 2015-02-08 01:11:55-08 geoff Exp $
#
# Copyright 1993, 2001, Geoff Kuenning, Claremont, CA
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in the
#    documentation and/or other materials provided with the distribution.
# 3. All modifications to the source code must be clearly marked as
#    such.  Binary redistributions based on modified source code
#    must be clearly marked as modified versions in the documentation
#    and/or other materials provided with the distribution.
# 4. The code that causes the 'ispell -v' command to display a prominent
#    link to the official ispell Web site may not be removed.
# 5. The name of Geoff Kuenning may not be used to endorse or promote
#    products derived from this software without specific prior
#    written permission.
#
# THIS SOFTWARE IS PROVIDED BY GEOFF KUENNING AND CONTRIBUTORS ``AS IS'' AND
# ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
# ARE DISCLAIMED.  IN NO EVENT SHALL GEOFF KUENNING OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
# OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
# HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
# LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
# OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
# SUCH DAMAGE.
#
# This makefile is an example of how you might write a makefile for a
# simple language which has only a single dictionary available.  For
# an example of a complex makefile, look at the makefile for English.
#
# $Log: Makefile,v $
# Revision 1.11  2015-02-08 01:11:55-08  geoff
# Support DESTDIR.
#
# Revision 1.10  2005-04-13 17:07:14-07  geoff
# Update license.  Drop unsq.  Allow LIBDIR to be a relative path.
#
# Revision 1.9  2001/07/25 21:51:47  geoff
# *** empty log message ***
#
# Revision 1.8  2001/07/23 20:43:37  geoff
# *** empty log message ***
#
# Revision 1.7  1994/08/31 05:58:48  geoff
# Create directories before installing into them.
#
# Revision 1.6  1994/02/22  06:09:09  geoff
# Add SHELLDEBUG.
#
# Revision 1.5  1994/02/07  06:07:57  geoff
# Add a dummy else clause to shell if-test for Ultrix
#
# Revision 1.4  1994/01/25  07:12:48  geoff
# Get rid of all old RCS log lines in preparation for the 3.1 release.
#
#

SHELL = /bin/sh
MAKE = make

CONFIG		=	../../config.sh
PATHADDER	=	../..
BUILDHASH	=	../../buildhash
FIX8BIT		=	../fix8bit

#
# The following variables make it easy to adapt this Makefile to
# numerous languages.
#
LANGUAGE	=	norsk
DICTIONARY	=	$(LANGUAGE).sml
HASHFILE	=	$(LANGUAGE).hash

#
# The following variables may be overridden by the superior Makefile,
# based on the LANGUAGES variable in config.X.
#
AFFIXES	=	$(LANGUAGE).aff

#
#	Set this to "-vx" in the make command line if you need to
#	debug the complex shell commands.
#
SHELLDEBUG = +vx

all:	$(HASHFILE)

install: all $(CONFIG)
	@. $(CONFIG); \
	  set -x; \
	  cd ../..; \
	  [ -d $(DESTDIR)$$LIBDIR ]  || \
	    $(MAKE) -f Makefile NEWDIR=$(DESTDIR)$$LIBDIR mkdirpath; \
	  cd $(DESTDIR)$$LIBDIR; rm -f $(LANGUAGE).aff $(HASHFILE)
	@. $(CONFIG); \
	  set -x; \
	  cp $(LANGUAGE).aff $(HASHFILE) \
	    `cd ../..; cd $(DESTDIR)$$LIBDIR; pwd`
	@. $(CONFIG); \
	  set -x; \
	  cd ../..; cd $(DESTDIR)$$LIBDIR; \
	  chmod 644 $(LANGUAGE).aff $(HASHFILE)

$(HASHFILE):	$(BUILDHASH) $(AFFIXES) $(DICTIONARY)
	rm -f $(HASHFILE)
	$(BUILDHASH) $(DICTIONARY) $(AFFIXES) $(HASHFILE)

$(AFFIXES):	$(LANGUAGE).7bit $(FIX8BIT)
	$(FIX8BIT) -8 < $(LANGUAGE).7bit > $(AFFIXES)

$(FIX8BIT):	../fix8bit.c
	cd ..; $(MAKE) fix8bit

#
#	The following dependency can be executed when ispell is unpacked,
#	to unpack the dictionaries.
#
unpack:	$(AFFIXES)

clean:
	rm -f core *.hash *.stat *.cnt

#
#	The following target is used in the English makefile, and is
#	required to be present in all other language Makefiles as
#	well, even though it doesn't have to do anything in those
#	directories.
#
kitclean:

#
#	The following target is used in the English makefile, and is
#	required to be present in all other language Makefiles as
#	well, even though it doesn't have to do anything in those
#	directories.
#
dictclean:

=== debian/changelog ===
ispell (3.4.05-1) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dictionaries-common-dev.
    + Build-Depends-Indep: Drop versioned constraint on wamerican,
      wamerican-huge, wamerican-insane, wamerican-large, wamerican-small,
      wbritish, wbritish-huge, wbritish-insane, wbritish-large and
      wbritish-small.
    + ispell: Drop versioned constraint on iamerican, ibritish, ibulgarian,
      iczech, idanish, iestonian, ifrench, ifrench-gut, igaelic, ihungarian,
      iirish, iitalian, imanx, inorwegian, iogerman, ipolish, irussian, iswedish
      and iukrainian in Breaks.

  [ Robert Luberda ]
  * New upstream version.
  * Update autopkgtest checks for new version.
  * Fix a few minor issues reported by lintian.
  * Standards-Version: 4.6.0.

 -- Robert Luberda <robert@debian.org>  Tue, 29 Mar 2022 20:19:03 +0200

=== debian/control ===
Source: ispell
Section: text
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: bison,
               debhelper-compat (= 13),
               dictionaries-common-dev,
               libncurses5-dev
Build-Depends-Indep: wamerican,
                     wamerican-huge,
                     wamerican-insane,
                     wamerican-large,
                     wamerican-small,
                     wbritish,
                     wbritish-huge,
                     wbritish-insane,
                     wbritish-large,
                     wbritish-small
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://www.cs.hmc.edu/~geoff/ispell.html
Vcs-Git: https://salsa.debian.org/debian/ispell.git
Vcs-Browser: https://salsa.debian.org/debian/ispell

Package: ispell
Architecture: any
Multi-Arch: foreign
Depends: ${ispell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: iamerican | ispell-dictionary, wamerican | wordlist
Breaks:
        ifinnish (<= 0.7-17.3),
        ifinnish-large (<= 0.7-17.3)
Suggests: spell
Description: International Ispell (an interactive spelling corrector)
 Ispell corrects spelling in plain text, LaTeX, sgml/html/xml, and nroff files.
 [x]Emacs and jed have nice interfaces to ispell, and ispell works from many
 other tools and from the command line as well.
 .
 No ispell dictionaries are included in this package; you must install
 at least one of them ("iamerican" is recommended by default for no good
 reason); install the "ispell-dictionary" package(s) for the language(s)
 you and your users will want to spell-check.
 .
 It's a good idea to install "word list" package(s) for the same language(s),
 because they'll be used by ispell's (L)ookup command.

Package: ienglish-common
Architecture: all
Depends: ispell (>= ${source:Upstream-Version}), ${ispell:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: foreign
Recommends: iamerican | iamerican-small | iamerican-large | iamerican-huge | iamerican-insane | ibritish | ibritish-small | ibritish-large | ibritish-huge | ibritish-insane
Description: Common files for British and American ispell dictionaries
 This package provides common files and dependencies for all American and
 British ispell dictionary packages. The package is useless if none of the
 dictionaries is also installed.

Package: iamerican
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wamerican
Provides: ispell-dictionary
Description: American English dictionary for ispell (standard version)
 This package provides the standard, medium-sized American English dictionary,
 based on the americanmed+ dictionary supplied with the source for ispell,
 with additional words added from the more comprehensive wamerican word
 list package.
 .
 There are also -small, -large, -huge, and -insane versions of this dictionary,
 and there are ibritish* packages as well.
 .
 The package also suggests wamerican because ispell's (L)ookup command
 needs a word list.

Package: ibritish
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wbritish
Provides: ispell-dictionary
Description: British English dictionary for ispell (standard version)
 This package provides the standard, medium-sized British English dictionary,
 based on the britishmed+ dictionary supplied with the source for ispell, with
 additional words added from the more comprehensive wbritish word list package.
 .
 There are also -small, -large, -huge, and -insane versions of this dictionary,
 and there are iamerican* packages as well.
 .
 The package also suggests wbritish because ispell's (L)ookup command
 needs a word list.

Package: iamerican-small
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wamerican-small
Provides: ispell-dictionary
Description: American English dictionary for ispell (small)
 This package provides the american-small dictionary, based on the americansml+
 dictionary supplied with the source for ispell, with additional words added
 from the more comprehensive wamerican-small word list package.
 .
 This is smaller dictionary than the one installed by iamerican. Nothing
 prevents you installing both (and others) at the same time.
 .
 There are also -large, -huge, -insane, and standard versions of this
 dictionary, and there are ibritish* packages as well.
 .
 The package also suggests wamerican-small because ispell's (L)ookup
 command needs a word list.

Package: ibritish-small
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wbritish-small
Provides: ispell-dictionary
Description: British English dictionary for ispell (small)
 This package provides the british-small dictionary, based on the britishsml+
 dictionary supplied with the source for ispell, with additional words added
 from the more comprehensive wbritish-small word list package.
 .
 This is smaller dictionary than the one installed by ibritish. Nothing
 prevents you installing both (and others) at the same time.
 .
 There are also -large, -huge, -insane, and standard versions of this
 dictionary, and there are iamerican* packages as well.
 .
 The package also suggests wbritish-small because ispell's (L)ookup command
 needs a word list.

Package: iamerican-large
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wamerican-large
Provides: ispell-dictionary
Description: American English dictionary for ispell (large)
 This package provides the american-large dictionary, based on the americanlrg+
 dictionary supplied with the source for ispell, with additional words added
 from the more comprehensive wamerican-large word list package.
 .
 This is larger dictionary than the one installed by iamerican. Nothing
 prevents you installing both (and others) at the same time.
 .
 There are also -small, -huge, -insane, and standard versions of this
 dictionary, and there are ibritish* packages as well.
 .
 The package also suggests wamerican-large because ispell's (L)ookup
 command needs a word list.

Package: ibritish-large
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wbritish-large
Provides: ispell-dictionary
Description: British English dictionary for ispell (large)
 This package provides the british-large dictionary, based on the britishlrg+
 dictionary supplied with the source for ispell, with additional words added
 from the more comprehensive wbritish-large word list package.
 .
 This is larger dictionary than the one installed by ibritish. Nothing
 prevents you installing both (and others) at the same time.
 .
 There are also -small, -huge, -insane, and standard versions of this
 dictionary, and there are iamerican* packages as well.
 .
 The package also suggests wbritish-large because ispell's (L)ookup command
 needs a word list.

Package: iamerican-huge
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wamerican-huge
Provides: ispell-dictionary
Description: American English dictionary for ispell (huge)
 This package provides the american-huge dictionary, based on the americanxlg+
 dictionary supplied with the source for ispell, with additional words added
 from the more comprehensive wamerican-huge word list package.
 .
 This is an even larger dictionary than the one installed by
 iamerican-large. Nothing prevents you installing both (and others) at the
 same time.
 .
 There are also -small, -large, -insane, and standard versions of this
 dictionary, and there are ibritish* packages as well.
 .
 The package also suggests wamerican-huge because ispell's (L)ookup command
 needs a word list.

Package: ibritish-huge
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wbritish-huge
Provides: ispell-dictionary
Description: British English dictionary for ispell (huge)
 This package provides the british-huge dictionary, based on the britishxlg+
 dictionary supplied with the source for ispell, with additional words added
 from the more comprehensive wbritish-huge word list package.
 .
 This is an even larger dictionary than the one installed by
 ibritish-large. Nothing prevents you installing both (and others) at the
 same time.
 .
 There are also -small, -large, -insane, and standard versions of this
 dictionary, and there are iamerican* packages as well.
 .
 The package also suggests wbritish-huge because ispell's (L)ookup command
 needs a word list.

Package: iamerican-insane
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wamerican-insane
Provides: ispell-dictionary
Description: American English dictionary for ispell (insane version)
 This package provides the american-insane dictionary, based on the
 americanxlg+ dictionary supplied with the source for ispell, with additional
 words added from the more comprehensive wamerican-insane word list package.
 .
 This is an even larger dictionary than the one installed by iamerican-huge,
 and possibly contains invalid words (as well as words that are very
 uncommon). Nothing prevents you installing both (and others) at the same time.
 .
 There are also -small, -large, -huge, and standard versions of this
 dictionary, and there are ibritish* packages as well.
 .
 The package also suggests wamerican-huge because ispell's (L)ookup command
 needs a word list.

Package: ibritish-insane
Architecture: all
Depends: ienglish-common (= ${source:Version}),
         ${ispell:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: wbritish-insane
Provides: ispell-dictionary
Description: British English dictionary for ispell (insane version)
 This package provides the british-insane dictionary, based on the britishxlg+
 dictionary supplied with the source for ispell, with additional words added
 from the more comprehensive wbritish-insane word list package.
 .
 This is an even larger dictionary than the one installed by ibritish-huge,
 and possibly contains invalid words (as well as words that are very
 uncommon). Nothing prevents you installing both (and others) at the same time.
 .
 There are also -small, -large, -huge, and standard versions of this
 dictionary, and there are iamerican* packages as well.
 .
 The package also suggests wbritish-huge because ispell's (L)ookup command
 needs a word list.
